package com.gic.haoban.manage.web.vo.content;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2022/10/28 4:12 PM
 * @Description
 * @Version
 **/
public class ContentMaterialShareInfoVO implements Serializable {


    /**
     * 素材文案
     */
    private String materialContentWithLink;

    /**
     * 商品短链
     */
    private String goodsShortLink;

    /**
     * 商品二维码
     */
    private String goodsQrcode;

    public String getMaterialContentWithLink() {
        return materialContentWithLink;
    }

    public void setMaterialContentWithLink(String materialContentWithLink) {
        this.materialContentWithLink = materialContentWithLink;
    }

    public String getGoodsShortLink() {
        return goodsShortLink;
    }

    public void setGoodsShortLink(String goodsShortLink) {
        this.goodsShortLink = goodsShortLink;
    }

    public String getGoodsQrcode() {
        return goodsQrcode;
    }

    public void setGoodsQrcode(String goodsQrcode) {
        this.goodsQrcode = goodsQrcode;
    }
}
